.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0879d8; 
	font-weight:bold}
#div1{margin-left:15px; margin-right:15px; margin-top:5px; margin-bottom:5px}
#div2{margin-right:5px; margin-left:5px}
#div3{margin-right:5px; margin-left:5px; margin-bottom:5px; margin-top:5px}
#div4{margin-left:5px; margin-bottom:2px; margin-top:2px; margin-right:5px}
#div5{margin-right:5px; margin-bottom:2px; margin-top:2px}
#div6{margin-left:25px; margin-bottom:5px; margin-top:5px}
